textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/clusterportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm clusterportal
}

textures/common/full_clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm playerclip
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/mirror1
{
	qer_editorimage textures/common/mirror1.tga
	surfaceparm nolightmap
	portal
  
	{
		map textures/common/mirror1.tga
		blendfunc gl_one gl_one_minus_src_alpha
		depthwrite
	}
       
        

}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}

textures/common/slick
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slick
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/common/latticeclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm latticesteps 
}

textures/pad_attic/balken
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/balken.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_bookroom/goldstab001
{
	qer_editorimage textures/pad_bookroom/goldstab001.tga
	{
		map textures/pad_bookroom/goldstab001.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_bookroom/goldstab003
{
	qer_editorimage textures/pad_bookroom/goldstab003.tga
	{
		map textures/pad_bookroom/goldstab003.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_wop/padbubble
{       	
	qer_editorimage textures/pad_wop/padbubble.tga
	qer_trans 0.5
	surfaceparm nonsolid
        surfaceparm nolightmap
	surfaceparm pointlight
	surfaceparm nomarks
	surfaceparm trans
	cull none
	{
		map textures/pad_wop/padbubble.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		depthwrite
	}
}

textures/pad_wop/padjump_blue
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_blue.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_blue2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_wop/padtele_blue
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_blue.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_blue.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_blue.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_blue.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

flareshader
{
        cull none
        {
                map textures/pad_gfx/flareb.tga
                blendfunc gl_one gl_one
                rgbgen vertex
        }
}

textures/pad_gfx/flare
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/pad_gfx/flare.tga
            blendfunc gl_one gl_one
          }
}

textures/pad_gfx02/metal06
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal06.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal06.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02/metal08
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal08.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal08.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02b/old_padflagblack
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
     deformvertexes wave 30 sin 0 3 0 .2
     deformvertexes wave 100 sin 0 3 0 .7
     
        {
                map textures/pad_gfx02b/old_padflagblack.tga
                alphafunc ge128
		depthwrite
		rgbgen vertex
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_jail/pad_jail2_tlampe
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail2_tlampe.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail2_herz_koenig
{
        qer_editorimage textures/pad_jail/pad_jail2_herz_koenig.tga
        surfaceparm trans
        surfaceparm alphashadow
        surfaceparm playerclip
        surfaceparm nonsolid
        cull none
        nopicmip
	{
		map textures/pad_jail/pad_jail2_herz_koenig.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_jail/pad_jail2_pik_bube
{
        qer_editorimage textures/pad_jail/pad_jail2_pik_bube.tga
        surfaceparm trans
        surfaceparm alphashadow
        surfaceparm playerclip
        surfaceparm nonsolid
        cull none
        nopicmip
	{
		map textures/pad_jail/pad_jail2_pik_bube.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_jail/pad_jail2_pik_dame
{
        qer_editorimage textures/pad_jail/pad_jail2_pik_dame.tga
        surfaceparm trans
        surfaceparm alphashadow
        surfaceparm playerclip
        surfaceparm nonsolid
        cull none
        nopicmip
	{
		map textures/pad_jail/pad_jail2_pik_dame.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_jail/pad_jail2_notrespas
{
        qer_editorimage textures/pad_jail/pad_jail2_notrespas.tga
        surfaceparm trans
        surfaceparm alphashadow
        surfaceparm playerclip
        
        cull none
        nopicmip
	{
		map textures/pad_jail/pad_jail2_notrespas.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_jail/jail2_particle_flame_small_1
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.104041 -0.987807 21.640051 sawtooth 0 1 0.907599 0.249029
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 2.119053
alphagen wave sawtooth 0.543016 -0.384780 0.907599 0.249029
rgbgen wave sawtooth 0.000000 0.154805 0.907599 0.249029
tcmod stretch sawtooth 0.512143 -0.412143 0.907599 0.249029
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_small_2
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.176399 -0.192010 3.166808 sawtooth 0 1 0.793765 0.333036
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 1.164556
alphagen wave sawtooth 0.573009 -0.311682 0.793765 0.333036
rgbgen wave sawtooth 0.000000 0.107294 0.793765 0.333036
tcmod stretch sawtooth 0.346298 -0.246298 0.793765 0.333036
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_small_3
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.059288 -0.439767 15.001798 sawtooth 0 1 1.000803 0.241049
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 2.132603
alphagen wave sawtooth 0.420917 -0.257897 1.000803 0.241049
rgbgen wave sawtooth 0.000000 0.159481 1.000803 0.241049
tcmod stretch sawtooth 0.429169 -0.329169 1.000803 0.241049
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_small_4
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.507019 0.002786 38.652100 sawtooth 0 1 0.967501 0.234538
{
clampmap textures/pad_jail/jail2_particle_flame_red2.tga
tcmod rotate 2.487594
alphagen wave sawtooth 0.586914 -0.411240 0.967501 0.234538
rgbgen wave sawtooth 0.000000 0.230454 0.967501 0.234538
tcmod stretch sawtooth 0.293198 -0.193198 0.967501 0.234538
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_small_5
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.700055 -0.292394 10.281649 sawtooth 0 1 0.838847 0.282531
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 1.964568
alphagen wave sawtooth 0.425947 -0.200681 0.838847 0.282531
rgbgen wave sawtooth 0.000000 0.134816 0.838847 0.282531
tcmod stretch sawtooth 0.312117 -0.212117 0.838847 0.282531
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_small_6
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.039768 -0.691628 22.183887 sawtooth 0 1 1.011411 0.374374
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 1.950774
alphagen wave sawtooth 0.547581 -0.313172 1.011411 0.374374
rgbgen wave sawtooth 0.000000 0.138069 1.011411 0.374374
tcmod stretch sawtooth 0.488891 -0.388891 1.011411 0.374374
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_1
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.855649 -0.594220 16.804434 sawtooth 0 1 0.614063 0.222318
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 4.719169
alphagen wave sawtooth 0.829713 -0.515009 0.614063 0.222318
rgbgen wave sawtooth 0.000000 0.519384 0.614063 0.222318
tcmod stretch sawtooth 0.771105 -0.496415 0.614063 0.222318
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_2
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.979301 -1.922151 49.622700 sawtooth 0 1 0.990722 0.224923
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 3.676534
alphagen wave sawtooth 0.852253 -0.505115 0.990722 0.224923
rgbgen wave sawtooth 0.000000 0.429305 0.990722 0.224923
tcmod stretch sawtooth 0.671038 -0.401764 0.990722 0.224923
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_3
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.466568 -0.073290 26.564932 sawtooth 0 1 0.700912 0.218787
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 3.616169
alphagen wave sawtooth 0.900192 -0.632621 0.700912 0.218787
rgbgen wave sawtooth 0.000000 0.410036 0.700912 0.218787
tcmod stretch sawtooth 0.764765 -0.476936 0.700912 0.218787
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_4
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.204901 -1.038951 42.484089 sawtooth 0 1 0.861190 0.222210
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 4.661550
alphagen wave sawtooth 1.066814 -0.828016 0.861190 0.222210
rgbgen wave sawtooth 0.000000 0.424880 0.861190 0.222210
tcmod stretch sawtooth 0.723492 -0.359928 0.861190 0.222210
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_5
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.081736 -0.500316 16.270197 sawtooth 0 1 0.713218 0.219080
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 4.440290
alphagen wave sawtooth 1.031272 -0.846748 0.713218 0.219080
rgbgen wave sawtooth 0.000000 0.445755 0.713218 0.219080
tcmod stretch sawtooth 0.777696 -0.439084 0.713218 0.219080
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_6
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.139118 -1.656225 53.107990 sawtooth 0 1 1.047908 0.209343
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 4.344890
alphagen wave sawtooth 0.966634 -0.710977 1.047908 0.209343
rgbgen wave sawtooth 0.000000 0.359961 1.047908 0.209343
tcmod stretch sawtooth 0.744564 -0.448903 1.047908 0.209343
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_7
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.186446 -0.896679 39.035198 sawtooth 0 1 1.025275 0.206471
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 4.674123
alphagen wave sawtooth 0.876690 -0.575194 1.025275 0.206471
rgbgen wave sawtooth 0.000000 0.383851 1.025275 0.206471
tcmod stretch sawtooth 0.766911 -0.398679 1.025275 0.206471
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_8
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.856490 -0.412961 49.444454 sawtooth 0 1 0.727921 0.225967
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 3.731407
alphagen wave sawtooth 0.931550 -0.762505 0.727921 0.225967
rgbgen wave sawtooth 0.000000 0.508916 0.727921 0.225967
tcmod stretch sawtooth 0.668647 -0.403572 0.727921 0.225967
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_9
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.378977 -1.107010 17.809118 sawtooth 0 1 0.673611 0.226183
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 4.674184
alphagen wave sawtooth 0.790664 -0.509860 0.673611 0.226183
rgbgen wave sawtooth 0.000000 0.355335 0.673611 0.226183
tcmod stretch sawtooth 0.747384 -0.463715 0.673611 0.226183
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_10
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.001536 0.003535 -0.106998 sawtooth 0 1 1.044832 0.219511
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 4.155736
alphagen wave sawtooth 0.789922 -0.559303 1.044832 0.219511
rgbgen wave sawtooth 0.000000 0.477323 1.044832 0.219511
tcmod stretch sawtooth 0.671162 -0.433003 1.044832 0.219511
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_11
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.491899 -0.285495 9.005352 sawtooth 0 1 0.936851 0.214816
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 4.287087
alphagen wave sawtooth 0.923740 -0.775533 0.936851 0.214816
rgbgen wave sawtooth 0.000000 0.364350 0.936851 0.214816
tcmod stretch sawtooth 0.718522 -0.408720 0.936851 0.214816
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_12
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.570885 -0.648670 13.179045 sawtooth 0 1 0.877999 0.223266
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 3.173528
alphagen wave sawtooth 0.783706 -0.457661 0.877999 0.223266
rgbgen wave sawtooth 0.000000 0.519976 0.877999 0.223266
tcmod stretch sawtooth 0.662337 -0.393609 0.877999 0.223266
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_13
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.830791 -1.903828 35.594635 sawtooth 0 1 1.006433 0.220798
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 4.392498
alphagen wave sawtooth 0.843034 -0.598571 1.006433 0.220798
rgbgen wave sawtooth 0.000000 0.365387 1.006433 0.220798
tcmod stretch sawtooth 0.739390 -0.427595 1.006433 0.220798
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_14
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.077821 0.002449 1.788899 sawtooth 0 1 0.761577 0.214307
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 3.703635
alphagen wave sawtooth 0.860970 -0.579250 0.761577 0.214307
rgbgen wave sawtooth 0.000000 0.410421 0.761577 0.214307
tcmod stretch sawtooth 0.681772 -0.321455 0.761577 0.214307
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_15
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.793900 -1.750969 29.973316 sawtooth 0 1 0.849580 0.219915
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 4.232582
alphagen wave sawtooth 0.907983 -0.740013 0.849580 0.219915
rgbgen wave sawtooth 0.000000 0.513353 0.849580 0.219915
tcmod stretch sawtooth 0.711593 -0.340065 0.849580 0.219915
blendfunc add
}
}

textures/pad_jail/jail2_particle_flame_big_16
{
qer_editorimage textures/pad_jail/jail2_particle_flame_red.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.976570 -0.946683 35.304443 sawtooth 0 1 0.895102 0.219551
{
clampmap textures/pad_jail/jail2_particle_flame_red.tga
tcmod rotate 3.026551
alphagen wave sawtooth 0.883153 -0.608697 0.895102 0.219551
rgbgen wave sawtooth 0.000000 0.435879 0.895102 0.219551
tcmod stretch sawtooth 0.711267 -0.470686 0.895102 0.219551
blendfunc add
}
}

textures/pad_jail/jail2_flameball1
{
	qer_editorimage textures/pad_jail/jail2_flameball.tga
	q3map_globaltexture
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	cull none
	deformvertexes autosprite
	
	{
		map textures/pad_jail/jail2_flameball.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .6 .2 0 .6	
	}

}

textures/pad_jail/pad_jail_imp_fog
{
		qer_editorimage textures/pad_gfx02b/padfog_green.tga
		surfaceparm	trans
		surfaceparm	nonsolid
		surfaceparm	fog
		surfaceparm	nolightmap

		
		fogparms ( .01 .61 .28 ) 320
}

textures/pad_jail/pad_jail_liquid_gas
{
	qer_trans 0.6
	qer_editorimage textures/pad_jail/pad_jail_liquid_gas.tga
	q3map_lightimage textures/pad_jail/pad_jail_liquid_gas.tga
        	q3map_surfacelight 180
	q3map_globaltexture
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
	tesssize 64
	cull disable
	deformvertexes wave 100 sin 4 2 .1 0.1
	
	{
		map textures/pad_jail/pad_jail_liquid_gas.tga
		tcmod turb .3 .2 1 .05
		tcmod scroll .01 .01
	}
	{
		map textures/pad_jail/pad_jail_liquid_gas.tga
		blendfunc gl_one gl_one
		tcmod turb .2 .1 1 .05
		tcmod scale .5 .5
		tcmod scroll .01 .01
	}
		
}

textures/pad_jail/pad_jail_zap2
{
        	q3map_surfacelight 300
        	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_jail/pad_jail_zap2_blend.tga
		blendfunc gl_one gl_one
                	rgbgen wave triangle .8 2 0 7
                	tcmod scroll 0 1
	}	
        	{
		map textures/pad_jail/pad_jail_zap2_blend.tga
		blendfunc gl_one gl_one
                	rgbgen wave triangle 1 1.4 0 5
                	tcmod scale  -1 1
                	tcmod scroll 0 1
	}	
        	{
		map textures/pad_jail/pad_jail_zap2.tga
		blendfunc gl_one gl_one
                	rgbgen wave triangle 1 1.4 0 6.3
                	tcmod scale  -1 1
                	tcmod scroll 2 1
	}	
         	{
		map textures/pad_jail/pad_jail_zap2.tga
		blendfunc gl_one gl_one
                	rgbgen wave triangle 1 1.4 0 7.7
                	tcmod scroll -1.3 1
	}	
}

textures/pad_jail/pad_jail_metaltools
{
	q3map_surfacelight 100
	q3map_lightimage textures/pad_jail/pad_jail_metaltools_blend.tga
	qer_editorimage textures/pad_jail/pad_jail_metaltools.tga
	
	{
		map textures/pad_jail/pad_jail_metaltools.tga
		rgbgen identity
	}
	
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
	}


	{
		map textures/pad_jail/pad_jail_metaltools_blend.tga
		blendfunc gl_one gl_one
		rgbgen wave sin 0 1 0 .5
		tcmod scale 1 .05
		tcmod scroll 0 1
	}
	
}

textures/pad_jail/pad_jail_beam
{
        qer_editorimage textures/pad_jail/pad_jail_beam.tga
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
        surfaceparm nolightmap
       cull none
       {
	map textures/pad_jail/pad_jail_beam.tga
                blendfunc add
        }
}

textures/pad_jail/pad_jail_dunkelheit
{	
	surfaceparm nolightmap
	surfaceparm noimpact
	surfaceparm nomarks
	{
		map textures/pad_jail/pad_jail_dunkelheit.tga
	}
}

textures/pad_jail/pad_jail2_flagge_blue
{
	cull disable
	
	nopicmip
	nomipmaps

	{
		map textures/pad_jail/pad_jail2_flagge_blue.tga
		rgbgen identity
		alphafunc ge128
		blendfunc gl_one gl_zero
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}


}

textures/pad_jail/pad_jail2_flagge_red
{
	cull disable
	
	nopicmip
	nomipmaps

	{
		map textures/pad_jail/pad_jail2_flagge_red.tga
		rgbgen identity
		alphafunc ge128
		blendfunc gl_one gl_zero
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}

}

textures/pad_jail/ice_blue
{
	qer_editorimage textures/pad_jail/pad_jail_sprayroom2_iceblue.tga
	q3map_globaltexture
	qer_trans 0.6
	surfaceparm slick
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	cull twosided
	{
		map textures/pad_jail/pad_jail_sprayroom2_iceblue.tga
		blendfunc add
		tcmod scale .75 .75
		rgbgen identity
	}
}

textures/pad_jail/ice_red
{
	qer_editorimage textures/pad_jail/pad_jail_sprayroom2_icered.tga
	q3map_globaltexture
	qer_trans 0.6
	surfaceparm slick
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	cull twosided
	{
		map textures/pad_jail/pad_jail_sprayroom2_icered.tga
		blendfunc add
		tcmod scale .75 .75
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_icicles
{
	qer_editorimage textures/pad_jail/pad_jail_sprayroom2_icicles.tga
	qer_nocarve
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nolightmap
	cull disable

	{
		map textures/pad_jail/pad_jail_sprayroom2_icicles.tga
		alphafunc ge128
		blendfunc add
		rgbgen identity
	}
}

textures/pad_jail/jail_snowrock10
{
	polygonoffset		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/jail_snowrock10.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_1
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -375.257996 154.770050 -565.861633 sawtooth 0 1 1.352910 0.099800
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 3.051912
alphagen wave sawtooth 0.400000 0.300882 1.352910 0.099800
rgbgen wave sawtooth 0.077523 0.799829 1.352910 0.099800
tcmod stretch sawtooth 0.668944 0.331056 1.352910 0.099800
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_3
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -154.043091 14.982594 -726.850281 sawtooth 0 1 0.640901 0.097267
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 5.265236
alphagen wave sawtooth 0.400000 0.634291 0.640901 0.097267
rgbgen wave sawtooth 0.186071 0.744786 0.640901 0.097267
tcmod stretch sawtooth 0.355739 0.644261 0.640901 0.097267
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_4
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -263.780121 186.777710 -597.590820 sawtooth 0 1 1.344780 0.106198
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 5.488754
alphagen wave sawtooth 0.400000 0.437947 1.344780 0.106198
rgbgen wave sawtooth -0.043672 0.933915 1.344780 0.106198
tcmod stretch sawtooth 0.574606 0.425394 1.344780 0.106198
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_5
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -296.760834 161.784958 -741.389587 sawtooth 0 1 1.216932 0.082746
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 3.747124
alphagen wave sawtooth 0.400000 0.672256 1.216932 0.082746
rgbgen wave sawtooth 0.021784 0.607135 1.216932 0.082746
tcmod stretch sawtooth 0.596164 0.403836 1.216932 0.082746
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_7
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 57.602821 -2.882029 -631.782776 sawtooth 0 1 1.243593 0.116368
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 4.607624
alphagen wave sawtooth 0.400000 0.251588 1.243593 0.116368
rgbgen wave sawtooth 0.019391 0.603143 1.243593 0.116368
tcmod stretch sawtooth 0.397024 0.602976 1.243593 0.116368
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_8
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 388.237518 -115.402596 -718.924927 sawtooth 0 1 1.484311 0.088551
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 2.229743
alphagen wave sawtooth 0.400000 0.972485 1.484311 0.088551
rgbgen wave sawtooth -0.083920 0.839186 1.484311 0.088551
tcmod stretch sawtooth 0.459941 0.540059 1.484311 0.088551
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_9
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 317.205292 277.092224 -813.609863 sawtooth 0 1 0.741429 0.072724
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 4.589313
alphagen wave sawtooth 0.400000 0.638954 0.741429 0.072724
rgbgen wave sawtooth 0.159752 0.692001 0.741429 0.072724
tcmod stretch sawtooth 0.515241 0.484759 0.741429 0.072724
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_10
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -55.973358 234.626526 -589.671814 sawtooth 0 1 1.535984 0.104206
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 2.901028
alphagen wave sawtooth 0.400000 0.910300 1.535984 0.104206
rgbgen wave sawtooth 0.181518 0.711435 1.535984 0.104206
tcmod stretch sawtooth 0.493780 0.506220 1.535984 0.104206
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_11
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 41.063725 239.369080 -756.462402 sawtooth 0 1 1.393268 0.087009
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 2.399060
alphagen wave sawtooth 0.400000 0.485409 1.393268 0.087009
rgbgen wave sawtooth -0.141856 0.761766 1.393268 0.087009
tcmod stretch sawtooth 0.417985 0.582015 1.393268 0.087009
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_12
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 412.659912 -61.512161 -561.618713 sawtooth 0 1 1.273586 0.103239
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 5.855831
alphagen wave sawtooth 0.400000 0.287332 1.273586 0.103239
rgbgen wave sawtooth -0.136229 0.779846 1.273586 0.103239
tcmod stretch sawtooth 0.526447 0.473553 1.273586 0.103239
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_15
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 291.100616 244.395432 -452.378082 sawtooth 0 1 0.562896 0.120144
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 2.586077
alphagen wave sawtooth 0.400000 0.937840 0.562896 0.120144
rgbgen wave sawtooth -0.111582 1.108432 0.562896 0.120144
tcmod stretch sawtooth 0.500250 0.499750 0.562896 0.120144
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake1_16
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 263.455383 -164.752884 -520.489136 sawtooth 0 1 0.991302 0.109964
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 2.249519
alphagen wave sawtooth 0.400000 0.973827 0.991302 0.109964
rgbgen wave sawtooth -0.170873 1.087130 0.991302 0.109964
tcmod stretch sawtooth 0.540657 0.459343 0.991302 0.109964
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_1
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -91.875648 49.249176 -669.370667 sawtooth 0 1 1.171700 0.107643
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.197262 1.028489 1.171700 0.107643
rgbgen wave sawtooth 0.192969 0.690829 1.171700 0.107643
tcmod stretch sawtooth -0.091537 1.091537 1.171700 0.107643
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_2
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -30.536669 32.385159 -693.094421 sawtooth 0 1 0.302045 0.098351
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.130696 0.497015 0.302045 0.098351
rgbgen wave sawtooth 0.133372 0.754369 0.302045 0.098351
tcmod stretch sawtooth 0.155309 0.844691 0.302045 0.098351
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_3
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -179.239807 24.907839 -726.113037 sawtooth 0 1 0.645775 0.093454
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.253813 0.545900 0.645775 0.093454
rgbgen wave sawtooth 0.072237 0.595648 0.645775 0.093454
tcmod stretch sawtooth 0.062703 0.937297 0.645775 0.093454
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_4
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 124.700798 -77.800995 -640.541443 sawtooth 0 1 0.887909 0.097926
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.162264 0.998056 0.887909 0.097926
rgbgen wave sawtooth 0.028803 0.905680 0.887909 0.097926
tcmod stretch sawtooth 0.167858 0.832142 0.887909 0.097926
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_5
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -19.279312 -5.407333 -738.776245 sawtooth 0 1 1.119239 0.093866
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.185043 0.718848 1.119239 0.093866
rgbgen wave sawtooth 0.157286 0.452199 1.119239 0.093866
tcmod stretch sawtooth 0.085592 0.914408 1.119239 0.093866
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_6
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -119.079674 -82.322777 -845.236877 sawtooth 0 1 0.714777 0.084093
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.222019 1.068261 0.714777 0.084093
rgbgen wave sawtooth -0.047224 0.684738 0.714777 0.084093
tcmod stretch sawtooth -0.061019 1.061019 0.714777 0.084093
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_7
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 41.701729 276.545380 -700.711975 sawtooth 0 1 1.152413 0.089498
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.132112 0.942439 1.152413 0.089498
rgbgen wave sawtooth -0.076473 0.944340 1.152413 0.089498
tcmod stretch sawtooth 0.167602 0.832398 1.152413 0.089498
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_8
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -265.627167 165.084656 -621.369385 sawtooth 0 1 0.362502 0.095352
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.111902 0.638151 0.362502 0.095352
rgbgen wave sawtooth -0.002008 0.671419 0.362502 0.095352
tcmod stretch sawtooth 0.123814 0.876186 0.362502 0.095352
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_9
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 215.580246 342.617493 -695.396912 sawtooth 0 1 1.075964 0.081699
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.227738 0.898303 1.075964 0.081699
rgbgen wave sawtooth -0.036189 0.682565 1.075964 0.081699
tcmod stretch sawtooth -0.021955 1.021955 1.075964 0.081699
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_10
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -250.471252 7.080132 -915.334106 sawtooth 0 1 0.409897 0.077977
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.256859 1.102295 0.409897 0.077977
rgbgen wave sawtooth 0.182385 0.777758 0.409897 0.077977
tcmod stretch sawtooth -0.093649 1.093649 0.409897 0.077977
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_11
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 228.175308 207.763031 -888.754883 sawtooth 0 1 0.467730 0.077472
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.144826 0.575832 0.467730 0.077472
rgbgen wave sawtooth -0.196045 1.030830 0.467730 0.077472
tcmod stretch sawtooth 0.071090 0.928910 0.467730 0.077472
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_snowflake2_12
{
qer_editorimage textures/pad_jail/pad_jail_snowflake1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -36.482327 -209.509018 -705.667603 sawtooth 0 1 0.745326 0.095180
{
clampmap textures/pad_jail/pad_jail_snowflake1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.135951 1.004642 0.745326 0.095180
rgbgen wave sawtooth -0.061885 0.699545 0.745326 0.095180
tcmod stretch sawtooth -0.045991 1.045991 0.745326 0.095180
blendfunc add
}
}

textures/pad_jail/wave3_1
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 1.585986 0.278106
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 9.146581
alphagen wave sawtooth 0.283844 -0.283844 1.585986 0.278106
rgbgen wave sawtooth 0.198733 -0.198733 1.585986 0.278106
tcmod stretch sawtooth 1.404874 -1.421766 1.585986 0.278106
blendfunc gl_dst_color gl_one
}
}

textures/pad_jail/wave3_2
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 1.239296 0.292045
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 7.904111
alphagen wave sawtooth 0.213291 -0.213291 1.239296 0.292045
rgbgen wave sawtooth 0.134114 -0.134114 1.239296 0.292045
tcmod stretch sawtooth 1.400241 -1.178539 1.239296 0.292045
blendfunc add
}
}

textures/pad_jail/wave3_3
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.070852 0.235548
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 8.617512
alphagen wave sawtooth 0.212510 -0.212510 0.070852 0.235548
rgbgen wave sawtooth 0.287658 -0.287658 0.070852 0.235548
tcmod stretch sawtooth 1.402273 -1.281514 0.070852 0.235548
blendfunc gl_dst_color gl_one
}
}

textures/pad_jail/wave3_4
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.669552 0.283332
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 8.694662
alphagen wave sawtooth 0.251653 -0.251653 0.669552 0.283332
rgbgen wave sawtooth 0.154585 -0.154585 0.669552 0.283332
tcmod stretch sawtooth 1.404735 -1.154224 0.669552 0.283332
blendfunc add
}
}

textures/pad_jail/wave3_5
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.544011 0.263802
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 11.808039
alphagen wave sawtooth 0.124970 -0.124970 0.544011 0.263802
rgbgen wave sawtooth 0.180380 -0.180380 0.544011 0.263802
tcmod stretch sawtooth 1.395282 -1.489410 0.544011 0.263802
blendfunc add
}
}

textures/pad_jail/wave3_6
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 1.026447 0.281844
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 9.286477
alphagen wave sawtooth 0.248485 -0.248485 1.026447 0.281844
rgbgen wave sawtooth 0.109912 -0.109912 1.026447 0.281844
tcmod stretch sawtooth 1.404124 -1.403889 1.026447 0.281844
blendfunc add
}
}

textures/pad_jail/wave3_7
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 1.440620 0.242127
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 12.746544
alphagen wave sawtooth 0.211991 -0.211991 1.440620 0.242127
rgbgen wave sawtooth 0.208707 -0.208707 1.440620 0.242127
tcmod stretch sawtooth 1.402449 -1.156210 1.440620 0.242127
blendfunc gl_dst_color gl_one
}
}

textures/pad_jail/wave3_9
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.334922 0.273740
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 10.825830
alphagen wave sawtooth 0.222446 -0.222446 0.334922 0.273740
rgbgen wave sawtooth 0.218296 -0.218296 0.334922 0.273740
tcmod stretch sawtooth 1.404419 -1.158729 0.334922 0.273740
blendfunc gl_dst_color gl_one
}
}

textures/pad_jail/wave3_10
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 1.470992 0.293101
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 11.824884
alphagen wave sawtooth 0.133900 -0.133900 1.470992 0.293101
rgbgen wave sawtooth 0.153127 -0.153127 1.470992 0.293101
tcmod stretch sawtooth 1.396518 -1.235963 1.470992 0.293101
blendfunc add
}
}

textures/pad_jail/wave3_11
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.989337 0.273592
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 11.077547
alphagen wave sawtooth 0.246123 -0.246123 0.989337 0.273592
rgbgen wave sawtooth 0.234263 -0.234263 0.989337 0.273592
tcmod stretch sawtooth 1.402610 -1.187940 0.989337 0.273592
blendfunc gl_dst_color gl_one

}
}

textures/pad_jail/wave3_12
{
qer_editorimage textures/pad_jail/wave3.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.189459 0.224522
{
clampmap textures/pad_jail/pad_jail_sprayroom2_wave3.tga
tcmod rotate 12.702108
alphagen wave sawtooth 0.282159 -0.282159 0.189459 0.224522
rgbgen wave sawtooth 0.299695 -0.299695 0.189459 0.224522
tcmod stretch sawtooth 1.395708 -1.178425 0.189459 0.224522
blendfunc add
}
}

textures/pad_jail/pad_jail_sprayroom2_telefield
{
	qer_trans 0.6
	qer_editorimage textures/pad_jail/pad_jail_sprayroom2_telefield2.tga
	
        	
	q3map_globaltexture
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	cull twosided

	
	
	
	
	


	{
		map textures/pad_jail/pad_jail_sprayroom2_telefield.tga
		blendfunc add
		
		
		tcmod scroll .04 .03
               		
		tcmod transform 0.25 0 0 0.25 0.1075 0.1075
		

		rgbgen identity
		
	}
	
}

textures/pad_jail/pad_jail_sky4
{
	qer_editorimage textures/pad_jail/pad_jail_sky4.tga
       	
	q3map_globaltexture
	surfaceparm noimpact
	surfaceparm nolightmap
        	surfaceparm sky
	q3map_sunext 0.68 0.82 0.86 40 -300 27.4 2 1
	q3map_lightrgb 0.7 0.8 1.0
	q3map_lightmapfilterradius 0 64
	q3map_skylight 38 3

	
	
	
	
	
                skyparms env/jail_sprayroom3 - -

}

textures/pad_jail/pad_jail_envcolor
{
        	qer_editorimage textures/pad_jail/pad_jail_envcolor.tga
	q3map_lightimage textures/pad_jail/pad_jail_envcolor.tga
	q3map_globaltexture
	surfaceparm noimpact
	surfaceparm nolightmap
        	surfaceparm sky
	
	
	q3map_sunext 0.68 0.82 0.86 40 -300 27.4 2 1
	q3map_lightrgb 0.7 0.8 1.0
	q3map_lightmapfilterradius 0 64
	q3map_skylight 38 3

                skyparms env/padcity-hilton512 - -
}

textures/pad_jail/jail_grassmud
{
        qer_editorimage textures/pad_jail/jail_grassmud.tga
	
	q3map_nonplanar
	q3map_shadeangle 70
	q3map_lightmapaxis z
	q3map_lightmapmergable
	
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	q3map_alphamod dotproduct2 ( 0.0 0.0 0.75 )
	q3map_lightmapsamplesize 16
	surfaceparm sandsteps
	
	{
		map textures/pad_jail/jail_dirt1.tga	
		rgbgen identity
	}
	{
		map textures/pad_jail/jail_moss1.tga	
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		
		rgbgen identity
		alphagen vertex
		detail
		
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/jail_snowrock
{
        qer_editorimage textures/pad_jail/jail_snowrock.tga
	
	q3map_nonplanar
	q3map_shadeangle 70
	q3map_lightmapaxis z
	q3map_lightmapmergable
	
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	q3map_alphamod dotproduct2 ( 0.0 0.0 0.75 )
	q3map_lightmapsamplesize 16
	surfaceparm snowsteps
	
	{
		map textures/pad_jail/jail_snowrock5.tga	
		rgbgen identity
	}
	{
		map textures/pad_jail/jail_snowrock10.tga	
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		
		rgbgen identity
		alphagen vertex
		detail
		
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/jail_alpha_000
{
	qer_editorimage textures/pad_jail/jail_alpha_000.jpg
	q3map_alphamod volume
	q3map_alphamod set 0
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	qer_trans 0.75
}

textures/pad_jail/jail_alpha_050
{
	qer_editorimage textures/pad_jail/jail_alpha_050.jpg
	q3map_alphamod volume
	q3map_alphamod set 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	qer_trans 0.75
}

textures/pad_jail/jail_alpha_100
{
	qer_editorimage textures/pad_jail/jail_alpha_100.jpg
	q3map_alphamod volume
	q3map_alphamod set 1.0
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nolightmap
	qer_trans 0.75
}

textures/pad_jail/pad_jail_basket
{
	surfaceparm nonsolid
	
	
	
	cull disable

	{
		map textures/pad_jail/pad_jail_basket.tga
		rgbgen vertex
		alphafunc ge128
		blendfunc gl_one gl_zero
	}
}

textures/pad_jail/pad_jail_fly2
{
       qer_editorimage textures/pad_jail/pad_jail_fly1.tga
       surfaceparm trans	
       surfaceparm pointlight
       surfaceparm nomarks	
       surfaceparm nodamage        
       surfaceparm nonsolid
        surfaceparm nolightmap
        deformvertexes move 1 2.5 2  sin 0 6 0 0.4
        
        deformvertexes wave 10 sin 0 4 0 .4
        tesssize 16
        cull none
{
	map $lightmap
	rgbgen identity	
	blendfunc gl_zero gl_one
}
{
	
	map textures/pad_jail/pad_jail_fly2.tga
                tcmod scroll -4 0.3
                tcmod turb .2 .3 0 -.1
                blendfunc gl_src_alpha gl_one_minus_src_alpha
}
{
 	map textures/pad_jail/pad_jail_fly1.tga
                tcmod scroll 6 -0.4
                tcmod turb .2 .25 0 -.2
                blendfunc gl_src_alpha gl_one_minus_src_alpha
}
 }

textures/pad_jail/pad_jail_bat
{
	qer_editorimage textures/pad_jail/pad_jail_bat.tga
	surfaceparm nodamage
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	deformvertexes wave 12 sin 0 18 0 3.2
	deformvertexes move 4 4 4 sin 0 1 0.75 0.5 
	tesssize 16
        	cull disable
	{
		map textures/pad_jail/pad_jail_bat.tga
		blendfunc blend
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_glowstar1_1
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1850.000000 0.000000 0 sawtooth 0 1 0.923795 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 0.923795 0.125000
rgbgen wave sawtooth 1.000000 0.000000 0.923795 0.125000
tcmod stretch sawtooth 0.400000 0.600000 0.923795 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar1_2
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1850.000000 0.000000 0 sawtooth 0 1 0.207709 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 0.207709 0.125000
rgbgen wave sawtooth 1.000000 0.000000 0.207709 0.125000
tcmod stretch sawtooth 0.400000 0.600000 0.207709 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar1_3
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1850.000000 0.000000 0 sawtooth 0 1 1.573229 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 1.573229 0.125000
rgbgen wave sawtooth 1.000000 0.000000 1.573229 0.125000
tcmod stretch sawtooth 0.400000 0.600000 1.573229 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar1_4
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1850.000000 0.000000 0 sawtooth 0 1 0.432081 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 0.432081 0.125000
rgbgen wave sawtooth 1.000000 0.000000 0.432081 0.125000
tcmod stretch sawtooth 0.400000 0.600000 0.432081 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar1_5
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1850.000000 0.000000 0 sawtooth 0 1 1.816828 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 1.816828 0.125000
rgbgen wave sawtooth 1.000000 0.000000 1.816828 0.125000
tcmod stretch sawtooth 0.400000 0.600000 1.816828 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar1_6
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1850.000000 0.000000 0 sawtooth 0 1 0.600848 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 0.600848 0.125000
rgbgen wave sawtooth 1.000000 0.000000 0.600848 0.125000
tcmod stretch sawtooth 0.400000 0.600000 0.600848 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar1_7
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1850.000000 0.000000 0 sawtooth 0 1 1.889340 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 1.889340 0.125000
rgbgen wave sawtooth 1.000000 0.000000 1.889340 0.125000
tcmod stretch sawtooth 0.400000 0.600000 1.889340 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar1_8
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1850.000000 0.000000 0 sawtooth 0 1 1.053560 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 1.053560 0.125000
rgbgen wave sawtooth 1.000000 0.000000 1.053560 0.125000
tcmod stretch sawtooth 0.400000 0.600000 1.053560 0.125000
blendfunc add
	}
}

textures/pad_jail/pad_jail_glowstar2_1
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1850.000000 0.000000 0 sawtooth 0 1 0.923795 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 0.923795 0.125000
rgbgen wave sawtooth 1.000000 0.000000 0.923795 0.125000
tcmod stretch sawtooth 0.400000 0.600000 0.923795 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar2_2
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1850.000000 0.000000 0 sawtooth 0 1 0.207709 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 0.207709 0.125000
rgbgen wave sawtooth 1.000000 0.000000 0.207709 0.125000
tcmod stretch sawtooth 0.400000 0.600000 0.207709 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar2_3
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1850.000000 0.000000 0 sawtooth 0 1 1.573229 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 1.573229 0.125000
rgbgen wave sawtooth 1.000000 0.000000 1.573229 0.125000
tcmod stretch sawtooth 0.400000 0.600000 1.573229 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar2_4
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1850.000000 0.000000 0 sawtooth 0 1 0.432081 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 0.432081 0.125000
rgbgen wave sawtooth 1.000000 0.000000 0.432081 0.125000
tcmod stretch sawtooth 0.400000 0.600000 0.432081 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar2_5
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1850.000000 0.000000 0 sawtooth 0 1 1.816828 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 1.816828 0.125000
rgbgen wave sawtooth 1.000000 0.000000 1.816828 0.125000
tcmod stretch sawtooth 0.400000 0.600000 1.816828 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar2_6
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1850.000000 0.000000 0 sawtooth 0 1 0.600848 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 0.600848 0.125000
rgbgen wave sawtooth 1.000000 0.000000 0.600848 0.125000
tcmod stretch sawtooth 0.400000 0.600000 0.600848 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar2_7
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1850.000000 0.000000 0 sawtooth 0 1 1.889340 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 1.889340 0.125000
rgbgen wave sawtooth 1.000000 0.000000 1.889340 0.125000
tcmod stretch sawtooth 0.400000 0.600000 1.889340 0.125000
blendfunc add
}
}

textures/pad_jail/pad_jail_glowstar2_8
{
qer_editorimage textures/pad_jail/pad_jail_glowstar1.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1850.000000 0.000000 0 sawtooth 0 1 1.053560 0.125000
{
clampmap textures/pad_jail/pad_jail_glowstar1.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.800000 1.053560 0.125000
rgbgen wave sawtooth 1.000000 0.000000 1.053560 0.125000
tcmod stretch sawtooth 0.400000 0.600000 1.053560 0.125000
blendfunc add
	}
}

textures/pad_jail/waterdrop_1
{
qer_editorimage textures/pad_jail/pad_jail_waterdrop.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.722174 0.000012 -360 sawtooth 0 1 0.415662 0.700000
{
clampmap textures/pad_jail/pad_jail_waterdrop.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.700000 0.300000 0.415662 0.500000
rgbgen wave sawtooth 1.000000 0.000000 0.415662 0.500000
tcmod stretch sawtooth 0.300000 -0.100000 0.415662 0.500000
blendfunc add
}
}

textures/pad_jail/waterdrop_2
{
qer_editorimage textures/pad_jail/pad_jail_waterdrop.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.184236 0.000013 -360 sawtooth 0 1 0.013184 0.700000
{
clampmap textures/pad_jail/pad_jail_waterdrop.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.700000 0.300000 0.013184 0.500000
rgbgen wave sawtooth 1.000000 0.000000 0.013184 0.500000
tcmod stretch sawtooth 0.300000 -0.100000 0.013184 0.500000
blendfunc add
}
}

textures/pad_jail/waterdrop_3
{
qer_editorimage textures/pad_jail/pad_jail_waterdrop.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.155827 0.000013 -360 sawtooth 0 1 0.688711 0.700000
{
clampmap textures/pad_jail/pad_jail_waterdrop.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.700000 0.300000 0.688711 0.500000
rgbgen wave sawtooth 1.000000 0.000000 0.688711 0.500000
tcmod stretch sawtooth 0.300000 -0.100000 0.688711 0.500000
blendfunc add
}
}

textures/pad_jail/waterdrop_4
{
qer_editorimage textures/pad_jail/pad_jail_waterdrop.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.344173 0.000012 -360 sawtooth 0 1 0.067751 0.700000
{
clampmap textures/pad_jail/pad_jail_waterdrop.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.700000 0.300000 0.067751 0.500000
rgbgen wave sawtooth 1.000000 0.000000 0.067751 0.500000
tcmod stretch sawtooth 0.300000 -0.100000 0.067751 0.500000
blendfunc add
}
}

textures/pad_jail/waterdrop_5
{
qer_editorimage textures/pad_jail/pad_jail_waterdrop.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.709201 0.000012 -360 sawtooth 0 1 0.015198 0.700000
{
clampmap textures/pad_jail/pad_jail_waterdrop.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.700000 0.300000 0.015198 0.500000
rgbgen wave sawtooth 1.000000 0.000000 0.015198 0.500000
tcmod stretch sawtooth 0.300000 -0.100000 0.015198 0.500000
blendfunc add
}
}

textures/pad_jail/pad_jail2_redfloor_water
{    
     	qer_editorimage textures/pad_jail/pad_jail2_redfloor_slimy.tga
	
                {
		map textures/pad_jail/pad_jail_slimy.tga
                	blendfunc gl_one gl_zero
               		tcmod scroll .01 .03
                	tcmod turb 0 0.05 0 .05
	}
                {
		map textures/pad_gfx02/tinpad.tga
                	blendfunc gl_one gl_one
                	tcgen environment
       	}
               {
		map textures/pad_jail/pad_jail2_redfloor_slimy.tga
                	blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
        	{
		map $lightmap
                	blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_tele_stripes
{
	qer_editorimage textures/pad_jail/pad_jail_tele_stripes.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull disable
	{
		map textures/pad_jail/pad_jail_tele_stripes.tga
		blendfunc add
		rgbgen wave sin 0.4 0.2 0 0.2
		tcmod scroll 2 0.5
	}
}

textures/pad_jail/wallrast_a_blend
{
	qer_editorimage textures/pad_metal/wallrast_a.tga
	surfaceparm	metalsteps		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_metal/wallrast_a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_jail/wallrast_a_blend.tga
		blendfunc add
		rgbgen wave sin 0.4 0.2 0 0.2
	}
}

textures/pad_jail/pad_jail_buegel
{
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	cull disable

	{
		map textures/pad_jail/pad_jail_buegel.tga
		rgbgen vertex
		alphafunc ge128
		blendfunc gl_one gl_zero
	}
}

textures/pad_jail/pad_jail_spidernet1
{
	qer_editorimage textures/pad_jail/pad_jail_spidernet1.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nolightmap
	cull disable

	{
		map textures/pad_jail/pad_jail_spidernet1.tga
		blendfunc add
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_spidernet2
{
	qer_editorimage textures/pad_jail/pad_jail_spidernet2.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nolightmap
	cull disable
	tesssize 64
        	deformvertexes wave 194 sin 0 3 0 .4
        	deformvertexes normal .5 .1
	{
		map textures/pad_jail/pad_jail_spidernet2.tga
		blendfunc add
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_spidernet3
{
	qer_editorimage textures/pad_jail/pad_jail_spidernet3.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nolightmap
	cull disable
	tesssize 64
        	deformvertexes wave 194 sin 0 3 0 .4
        	deformvertexes normal .5 .1
	{
		map textures/pad_jail/pad_jail_spidernet3.tga
		blendfunc add
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_rain
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
        surfaceparm nolightmap
        
        deformvertexes move 3 1 0  sin 0 5 0 0.2
        deformvertexes move .6 3.3 0  sin 0 5 0 0.4
        deformvertexes wave 30 sin 0 10 0 .2
        cull none
{
	map textures/pad_jail/pad_jail_rain.tga
                tcmod scroll .5 -8
                tcmod turb .1 .25 0 -.1
                blendfunc gl_one gl_one
        }
        {
	map textures/pad_jail/pad_jail_rain.tga
                tcmod scroll .01 -6.3
                blendfunc gl_one gl_one
        }
 }

textures/pad_jail/pad_jail_barbed_wire1
{
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm alphashadow
	cull disable

	{
		map textures/pad_jail/pad_jail_barbed_wire1.tga
		alphafunc ge128
		depthwrite

		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_jail/pad_jail_tin
{
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_jail/pad_jail_tin.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        	{
		map textures/pad_gfx02/tinpad.tga
                	tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        	{
		map textures/pad_jail/pad_jail_tin.tga
               		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_metal14
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		tcmod scale .25 .25 
	}
	{
		map textures/pad_jail/pad_jail_metal14.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		detail
        		tcmod scale 0.0693 0.0712
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_trash
{
	
	surfaceparm woodsteps
	
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_trash.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_trashb
{
	
	surfaceparm metalsteps
	
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_trashb.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_metal_shine
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_metal_shine.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_grate1
{
	qer_editorimage textures/pad_jail/pad_jail_grate1.tga
	cull disable
    	surfaceparm alphashadow
        	surfaceparm latticesteps
	{
		map textures/pad_jail/pad_jail_grate1.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_farbsieb
{
	qer_editorimage textures/pad_jail/pad_jail_farbsieb.tga
	cull disable
    	surfaceparm alphashadow
        	
	{
		map textures/pad_jail/pad_jail_farbsieb.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_maschendrahtzaun
{
	qer_editorimage textures/pad_jail/jail2_maschendrahtzaun.tga
	cull disable
    	surfaceparm alphashadow
        surfaceparm latticesteps
        surfaceparm nomarks
	surfaceparm trans
	{
		map textures/pad_jail/jail2_maschendrahtzaun.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity

	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_jail/pad_jail_grate2
{
	qer_editorimage textures/pad_jail/pad_jail_grate2.tga
	cull disable
    	surfaceparm alphashadow
        	surfaceparm latticesteps
	{
		map textures/pad_jail/pad_jail_grate2.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/pad_jail/jail2_krippgitter
{
	qer_editorimage textures/pad_jail/jail2_krippgitter.tga
	cull disable
    	surfaceparm alphashadow
        	surfaceparm latticesteps
	{
		map textures/pad_jail/jail2_krippgitter.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_zink_geruest_tools
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink_geruest_tools.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_zink_geruest_klein
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink_geruest_klein.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_zink_ger_klein_dark
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink_ger_klein_dark.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_zink1
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink1.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_grate6
{
	qer_editorimage textures/pad_jail/pad_jail_grate6.tga
	cull disable
    	surfaceparm alphashadow
        	surfaceparm latticesteps
	{
		map textures/pad_jail/pad_jail_grate6.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity

	}
}

textures/pad_jail/pad_jail_grate6_deckel
{
	qer_editorimage textures/pad_jail/pad_jail_grate6_deckel.tga
	cull disable
    	surfaceparm alphashadow
        	surfaceparm latticesteps
	{
		map textures/pad_jail/pad_jail_grate6_deckel.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity

	}
}

textures/pad_jail/pad_jail_metallstufe
{
	qer_editorimage textures/pad_jail/pad_jail_metallstufe.tga
	cull disable
    	surfaceparm alphashadow
        	surfaceparm latticesteps
	{
		map textures/pad_jail/pad_jail_metallstufe.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity

	}
}

textures/pad_jail/pad_jail_zink1a
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink1a.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_zink2
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink2.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_zink2_border
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink2_border.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/jail2_holzkiste_deckel1
{
	surfaceparm woodsteps 
	{	
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/jail2_holzkiste_deckel1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_wood1
{
	surfaceparm woodsteps 
	{	
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_wood1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_wood2
{
	surfaceparm woodsteps 
	{	
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_wood2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/jail_holzkiste_sound
{
	qer_editorimage textures/pad_woodobjects/chest01_6.tga
	surfaceparm woodsteps 
	{	
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_woodobjects/chest01_6.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_metalfloor1
{
	surfaceparm metalsteps		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_metalfloor1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_metal11
{
	surfaceparm metalsteps		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_metal11.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_metal1
{
	surfaceparm metalsteps		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_metal1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_rust1
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_rust1.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/jail_padlamp
{
	qer_editorimage textures/pad_jail/jail_padlamp.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 4000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/jail_padlamp.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_jail/jail_padlamp_blend.tga
		rgbgen wave sin .6 .1 .1 .1
		blendfunc gl_one gl_one
	}
}

textures/pad_jail/pad_jail_light_white
{
	qer_editorimage textures/pad_jail/pad_jail_light_white.tga
	q3map_surfacelight 200
	light 1
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/pad_jail/pad_jail_light_white.tga
		blendfunc gl_dst_color gl_one
	}
	{
		map textures/pad_jail/pad_jail_light_white.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_jail/pad_jail_light_white2
{
	qer_editorimage textures/pad_jail/pad_jail_light_white.tga
	q3map_surfacelight 200
	light 1
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/pad_jail/pad_jail_light_white.tga
		blendfunc gl_dst_color gl_one
	}
	{
		map textures/pad_jail/pad_jail_light_white.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_jail/pad_jail_light_white1000
{
	qer_editorimage textures/pad_jail/pad_jail_light_white.tga
	q3map_surfacelight 1000
	light 1
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/pad_jail/pad_jail_light_white.tga
		blendfunc gl_dst_color gl_one
	}
	{
		map textures/pad_jail/pad_jail_light_white.tga
		blendfunc gl_one gl_one
		
	}
}

textures/pad_jail/pad_jail_light_white2400
{
	qer_editorimage textures/pad_jail/pad_jail_light_white.tga
	q3map_surfacelight 2400
	light 1
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/pad_jail/pad_jail_light_white.tga
		blendfunc gl_dst_color gl_one
	}
	{
		map textures/pad_jail/pad_jail_light_white.tga
		blendfunc gl_one gl_one
		
	}
}

textures/pad_jail/pad_jail_glass
{
	qer_editorimage textures/pad_gfx02/plas07.tga
	surfaceparm nolightmap
	cull twosided
	{
		map textures/pad_gfx02/plas07.tga
		tcgen environment
		blendfunc gl_one gl_one
                }
}

textures/pad_jail/pad_jail2_glass_matt
{
	qer_editorimage textures/pad_jail/pad_jail2_glass_matt.tga
	surfaceparm nolightmap
	cull twosided
	{
		map textures/pad_jail/pad_jail2_glass_matt.tga
		tcgen environment
		blendfunc gl_one gl_one
                }
}

textures/pad_jail/pad_jail_pinup1
{
	surfaceparm noimpact		
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_pinup1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/jail_raquel
{
	surfaceparm noimpact		
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/jail_raquel.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_striche
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_striche.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_jack
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_jack.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_trash_sign
{
	surfaceparm noimpact		
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_trash_sign.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_flash
{
	surfaceparm noimpact		
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_flash.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_objects/obj059
{
	surfaceparm noimpact		
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_objects/obj059.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/wanted_pad1
{
	surfaceparm noimpact		
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/wanted_pad1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/jail2_farbkleks
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset	
        {
		map textures/pad_jail/jail2_farbkleks.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_dirt1
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset	
        {
		map textures/pad_jail/pad_jail_dirt1.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_dirt1a
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_dirt1a.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_dirt1c
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_dirt1c.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_dirt1d
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_dirt1d.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_dirt1e
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_dirt1e.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_dirt1f
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_dirt1f.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_nr1
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_nr1.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_nr2
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_nr2.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_nr3
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset   
        {
		map textures/pad_jail/pad_jail_nr3.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_nr4
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_nr4.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_water2
{
	qer_editorimage textures/pad_jail/pad_jail_water2.tga
	q3map_lightsubdivide 32
	qer_trans .8
	qer_nocarve
	q3map_globaltexture
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	q3map_surfacelight 50
	cull disable
	tesssize 64
	{ 
		map textures/pad_jail/pad_jail_water2.tga
		
		
		
		blendfunc gl_dst_color gl_src_color
		
		tcmod scale .5 .5
		tcmod turb .3 .2 1 .05
		tcmod scroll .015 .001
      	}
	{ 
		map textures/pad_jail/pad_jail_water2.tga
		
		
		
		blendfunc gl_dst_color gl_src_color
		
		tcmod scale .7 .7
		tcmod turb .2 .1 1 .05
		tcmod scroll -.01 -.01
       	}
	
}

textures/pad_jail/pad_jail_splash_3
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.082027 -0.074155 0.419187 sawtooth 0 1 0.050000 2.758142
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.179943 -0.923197 0.050000 2.758142
rgbgen wave sawtooth 0.957604 -0.446760 0.050000 2.758142
tcmod stretch sawtooth 0.300000 0.438395 0.050000 2.758142
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_4
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.096731 0.030182 0.397254 sawtooth 0 1 0.050000 2.821846
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.076534 -0.301932 0.050000 2.821846
rgbgen wave sawtooth 0.826069 -0.287912 0.050000 2.821846
tcmod stretch sawtooth 0.300000 0.523212 0.050000 2.821846
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_6
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.035492 -0.033019 0.404591 sawtooth 0 1 0.050000 2.068297
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.017341 -0.727104 0.050000 2.068297
rgbgen wave sawtooth 0.698184 -0.226295 0.050000 2.068297
tcmod stretch sawtooth 0.300000 0.398111 0.050000 2.068297
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_10
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.011632 -0.040931 0.533328 sawtooth 0 1 0.050000 1.565514
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.838856 -0.092288 0.050000 1.565514
rgbgen wave sawtooth 0.667507 -0.154943 0.050000 1.565514
tcmod stretch sawtooth 0.300000 0.663549 0.050000 1.565514
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_11
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.051393 0.090922 0.726240 sawtooth 0 1 0.050000 1.557789
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.931498 -0.606214 0.050000 1.557789
rgbgen wave sawtooth 0.902292 -0.405335 0.050000 1.557789
tcmod stretch sawtooth 0.300000 0.603598 0.050000 1.557789
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_12
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.009477 -0.058013 0.509409 sawtooth 0 1 0.050000 2.104320
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.917887 -0.699539 0.050000 2.104320
rgbgen wave sawtooth 0.905429 -0.376501 0.050000 2.104320
tcmod stretch sawtooth 0.300000 0.630845 0.050000 2.104320
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_13
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.030592 0.009375 0.474610 sawtooth 0 1 0.050000 1.744549
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.842579 -0.482101 0.050000 1.744549
rgbgen wave sawtooth 0.796429 -0.339640 0.050000 1.744549
tcmod stretch sawtooth 0.300000 0.898920 0.050000 1.744549
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_16
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.039629 0.000462 0.687502 sawtooth 0 1 0.050000 1.604236
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.890738 -0.318326 0.050000 1.604236
rgbgen wave sawtooth 0.915525 -0.452083 0.050000 1.604236
tcmod stretch sawtooth 0.300000 0.822672 0.050000 1.604236
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_19
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.084113 0.021117 0.370545 sawtooth 0 1 0.050000 2.133421
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.967180 -0.583026 0.050000 2.133421
rgbgen wave sawtooth 0.978478 -0.435908 0.050000 2.133421
tcmod stretch sawtooth 0.300000 0.962313 0.050000 2.133421
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_22
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.109010 -0.050115 0.629636 sawtooth 0 1 0.050000 1.849226
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.002582 -0.567174 0.050000 1.849226
rgbgen wave sawtooth 0.678420 -0.224928 0.050000 1.849226
tcmod stretch sawtooth 0.300000 0.581368 0.050000 1.849226
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_25
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.060990 0.023611 0.487691 sawtooth 0 1 0.050000 2.229852
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.991522 -0.279470 0.050000 2.229852
rgbgen wave sawtooth 0.611499 -0.097208 0.050000 2.229852
tcmod stretch sawtooth 0.300000 0.961251 0.050000 2.229852
blendfunc add
}
}

textures/pad_jail/pad_jail_splash_30
{
qer_editorimage textures/pad_jail/pad_jail_splash.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.085460 -0.031875 0.601655 sawtooth 0 1 0.050000 1.826589
{
clampmap textures/pad_jail/pad_jail_splash.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.198181 -0.544633 0.050000 1.826589
rgbgen wave sawtooth 0.734672 -0.137870 0.050000 1.826589
tcmod stretch sawtooth 0.300000 1.066430 0.050000 1.826589
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_1
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -45.229370 -5.494783 -27.901167 sawtooth 0 1 0.737034 0.922323
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 15.116886
alphagen wave sawtooth 0.786114 -0.776775 0.737034 0.922323
rgbgen wave sawtooth 1.000000 -0.449348 0.737034 0.922323
tcmod stretch sawtooth 0.200000 1.107047 0.737034 0.922323
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_2
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -54.298782 -8.733896 -32.662361 sawtooth 0 1 0.442396 0.760873
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 15.932341
alphagen wave sawtooth 0.800201 -0.417988 0.442396 0.760873
rgbgen wave sawtooth 1.000000 -0.451045 0.442396 0.760873
tcmod stretch sawtooth 0.200000 0.733256 0.442396 0.760873
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_3
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -58.349571 -6.087270 -30.759367 sawtooth 0 1 0.531608 0.958856
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 14.005402
alphagen wave sawtooth 0.789984 -0.408161 0.531608 0.958856
rgbgen wave sawtooth 1.000000 -0.340251 0.531608 0.958856
tcmod stretch sawtooth 0.200000 0.933555 0.531608 0.958856
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_4
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -31.388313 1.587495 -18.587152 sawtooth 0 1 0.043873 1.296932
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 23.623005
alphagen wave sawtooth 0.747588 -0.427119 0.043873 1.296932
rgbgen wave sawtooth 1.000000 -0.407550 0.043873 1.296932
tcmod stretch sawtooth 0.200000 0.729936 0.043873 1.296932
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_5
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -40.811230 2.639762 -31.198219 sawtooth 0 1 0.092166 0.931574
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 18.643604
alphagen wave sawtooth 0.850215 -0.569628 0.092166 0.931574
rgbgen wave sawtooth 1.000000 -0.218445 0.092166 0.931574
tcmod stretch sawtooth 0.200000 0.984484 0.092166 0.931574
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_6
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -61.938358 3.989294 -39.098846 sawtooth 0 1 0.362291 0.733946
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 24.509262
alphagen wave sawtooth 0.813886 -0.544908 0.362291 0.733946
rgbgen wave sawtooth 1.000000 -0.494809 0.362291 0.733946
tcmod stretch sawtooth 0.200000 0.882455 0.362291 0.733946
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_7
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -63.940540 12.319346 -46.902851 sawtooth 0 1 0.039283 0.766914
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 17.220222
alphagen wave sawtooth 0.873031 -0.693851 0.039283 0.766914
rgbgen wave sawtooth 1.000000 -0.587158 0.039283 0.766914
tcmod stretch sawtooth 0.200000 1.028993 0.039283 0.766914
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_8
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -48.332302 -5.596929 -35.665512 sawtooth 0 1 0.089602 0.885820
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 7.847987
alphagen wave sawtooth 0.949059 -0.921702 0.089602 0.885820
rgbgen wave sawtooth 1.000000 -0.549754 0.089602 0.885820
tcmod stretch sawtooth 0.200000 1.325828 0.089602 0.885820
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_9
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -53.902626 -1.053432 -30.814821 sawtooth 0 1 0.419349 0.800503
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 21.010620
alphagen wave sawtooth 0.662697 -0.368780 0.419349 0.800503
rgbgen wave sawtooth 1.000000 -0.200342 0.419349 0.800503
tcmod stretch sawtooth 0.200000 0.681619 0.419349 0.800503
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_10
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -24.899492 2.065606 -19.649031 sawtooth 0 1 0.075369 1.531097
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 23.264717
alphagen wave sawtooth 0.832759 -0.765484 0.075369 1.531097
rgbgen wave sawtooth 1.000000 -0.260146 0.075369 1.531097
tcmod stretch sawtooth 0.200000 1.086709 0.075369 1.531097
blendfunc add
}
}

textures/pad_kitchen/metal06b
{
                surfaceparm metalsteps
	qer_editorimage textures/pad_kitchen/metal06b.tga
	{
		map textures/pad_kitchen/metal06b.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

models/mapobjects/pad_plates/plate005
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate005.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_plates/plate_pack005
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate_pack005.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_plates/plate_under
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate_under.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/padmousetrap/padmousetrap
{
	nopicmip
	nomipmaps
        q3map_globaltexture
        surfaceparm nolightmap
	surfaceparm nomarks
	{
	map models/mapobjects/padmousetrap/padmousetrap.tga
	rgbgen vertex
	}
}

models/mapobjects/pad_sink/caps
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_sink/caps.jpg
	{
		map models/mapobjects/pad_sink/caps.jpg
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.2 0.2
		tcgen environment
        rgbgen vertex
	}
}

models/mapobjects/pad_sink/tap
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_sink/tap.jpg
	{
		map models/mapobjects/pad_sink/tap.jpg
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.5 0.5
		tcgen environment
        rgbgen vertex
	}
}

models/mapobjects/pad_sink/wastepipe
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_sink/sinkback.jpg
	{
		map models/mapobjects/pad_sink/sinkback.jpg
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.4 0.4
		tcgen environment
        rgbgen vertex
	}
}

models/mapobjects/pad_sink/sink
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_sink/sinkback.jpg
	{
		map models/mapobjects/pad_sink/sinkback.jpg
		rgbgen vertex

	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.6 0.6
		tcgen environment
        rgbgen vertex

	}
}

models/mapobjects/pad_sink/sinkdoublesided
{
	nopicmip
	nomipmaps
	cull disable
	qer_editorimage models/mapobjects/pad_sink/sinkback.jpg
	{
		map models/mapobjects/pad_sink/sinkback.jpg
		rgbgen vertex

	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.6 0.6
		tcgen environment
        rgbgen vertex
	}
}

models/mapobjects/pad_clothes/prisonjacket
{
    cull disable
	
	deformvertexes wave 100 sin 3 0.2 3 0.5
	qer_editorimage models/mapobjects/pad_clothes/prisonjacket.jpg
	{
		map models/mapobjects/pad_clothes/prisonjacket.jpg
		rgbgen vertex
	}
}

models/mapobjects/pad_clothes/sock_grey
{
    cull disable
	qer_editorimage models/mapobjects/pad_clothes/sock_grey.jpg
	{
		map models/mapobjects/pad_clothes/sock_grey.jpg
		rgbgen vertex
	}
}

models/mapobjects/pad_items/toothbrush_blackorange
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_items/toothbrush_blackorange.jpg
	{
		map models/mapobjects/pad_items/toothbrush_blackorange.jpg
		rgbgen vertex

	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.6 0.6
		tcgen environment
        rgbgen vertex
	}
}

models/mapobjects/pad_bath/deocan1
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_bath/deocan1.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_bath/toothpaste
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_bath/toothpaste.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_bath/ointment
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_bath/ointment.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_ddmix/chess/chess_black
{
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/chess/chess_black.tga
		rgbgen vertex
	}
	{
		map $lightmap
		blendfunc filter
		tcgen environment
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/plants/flower_pink
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/flower_pink.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/fern
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/fern.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/flower_yellow
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/flower_yellow.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/padkitchen/towel_kitchen
{
	cull disable
	{
		map models/mapobjects/pad_ddmix/padkitchen/towel_kitchen.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_ddmix/plants/bonsai
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/bonsai.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/jail/snowman
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/jail/snowman.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/trashcan/lamp_sewer_dirty
{
	cull disable
	{
		map models/mapobjects/pad_ddmix/trashcan/lamp_sewer_dirty.tga
	}
}

models/mapobjects/pad_ddmix/trashcan/lamp_sewer_lit2
{
	surfaceparm nolightmap
	q3map_lightimage models/mapobjects/pad_ddmix/trashcan/lamp_sewer_lit.tga
	q3map_surfacelight 25000
	{
		map models/mapobjects/pad_ddmix/trashcan/lamp_sewer_lit.tga
	}
}

models/mapobjects/pad_ddmix/diner/glass01
{
	surfaceparm trans
	sort additive
	cull disable
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_highlight.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/diner/glass_rings
{
	surfaceparm trans
	sort additive
	cull disable
	{
		map models/mapobjects/pad_ddmix/diner/glass_rings.tga
		blendfunc blend
		rgbgen vertex
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_highlight.tga
		blendfunc add
		tcgen environment
	}
}

textures/pad_pirate/letter02
{
        qer_editorimage textures/pad_pirate/letter02.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_pirate/letter02.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_pirate/seil
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/seil.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/border_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/border_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/borderfloor_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/borderfloor_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/ground_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/ground_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/testlvlbase
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/testlvlbase.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/wallmet_b
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/wallmet_b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/wallsteal_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/wallsteal_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/yb1
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/yb1.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_nature/sand007
{
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_nature/sand007.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood004brown
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood004brown.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood006
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood006.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood018
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood018.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood020blacksmall
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood020blacksmall.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood038
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood038.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood092
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood092.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood093
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood093.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood093b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood093b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood093c
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood093c.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest01_5
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest01_5.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest01_6
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest01_6.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest01_7
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest01_7.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_tex02/telepad
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	cull twosided
	{
		map textures/pad_tex02/telepad.tga
		tcgen environment
                tcmod turb 0 0.25 0 0.5
                tcmod scroll 1 1
		blendfunc gl_one gl_one
	}
}

